<?xml version="1.0" encoding="UTF-8" ?>
<Format Name="flac" Comment="FLAC Audio Format" Ext=".flac">
	<Stream type="a" bitrate="0(D),192 kbps,128 kbps,256 kbps,160 kbps,256 kbps,320 kbps"	samplerate="0(D),22050,32000,44100,48000"	channel="0(D),1,2" codec="flac"/>
</Format>
